Governance Rule Category
Success
Progressive number of the request (since the Server started). Use this number, together with the RequestDateTime property, to report an anomalous reponse.
Timestamp of the request. Use this timestamp, together with the RequestID property, to report an anomalous reponse.
Result code. A code of 0 means no errors.
When the request fails, its value is indicative of the actual
error.
Result message. A message of Ok means no errors.
GET /api/v2/GovernanceRuleCategory/{strToken}/{strCategoryID} HTTP/1.1
Accept: */*
Success
{
"governanceRuleCategory": {
"categoryID": "text",
"tenantID": "text",
"name": "text",
"isDefault": true,
"creationTimestamp": "2026-01-01T00:00:00.000Z",
"lastChangeTimestamp": "2026-01-01T00:00:00.000Z"
},
"requestID": 1,
"requestDateTime": "2026-01-01T00:00:00.000Z",
"resultCode": 1,
"resultMessage": "text"
}Success
Progressive number of the request (since the Server started). Use this number, together with the RequestDateTime property, to report an anomalous reponse.
Timestamp of the request. Use this timestamp, together with the RequestID property, to report an anomalous reponse.
Result code. A code of 0 means no errors.
When the request fails, its value is indicative of the actual
error.
Result message. A message of Ok means no errors.
GET /api/v2/GovernanceRuleCategories/{strToken} HTTP/1.1
Accept: */*
Success
{
"governanceRuleCategories": [
{
"categoryID": "text",
"tenantID": "text",
"name": "text",
"isDefault": true,
"creationTimestamp": "2026-01-01T00:00:00.000Z",
"lastChangeTimestamp": "2026-01-01T00:00:00.000Z"
}
],
"requestID": 1,
"requestDateTime": "2026-01-01T00:00:00.000Z",
"resultCode": 1,
"resultMessage": "text"
}Ultimo aggiornamento